HP Smart Update Manager CVE-2014-2608 Unspecified Local Information Disclosure Vulnerability

Bugtraq ID: 71613
Class: Unknown
CVE: CVE-2014-2608
Remote: No
Local: Yes
Published: Dec 09 2014 12:00AM
Updated: Dec 09 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: HP Smart Update Manager 6.4
HP Smart Update Manager 6.3.1
HP Smart Update Manager 6.2
HP Smart Update Manager 6.3.0
HP Smart Update Manager 6.0.0
Not Vulnerable: HP Smart Update Manager 6.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus